[Greasemonkey] Error Installing Scripts with 0.6.2 + FF 1.5b1

Jeremy Dunck jdunck at gmail.com
Mon Sep 12 22:37:27 EDT 2005


On 9/12/05, Aaron Boodman <zboogs at gmail.com> wrote:
> On 9/12/05, Gareth Andrew <freega at freegarethandrew.org> wrote:
> > I have the same problems.  It only happens on a clean install ie. no
> > earlier versions of greasemonkey have been installed in the profile.
> > It seems greasemonkey doesn't create the gm_scripts directory, or
> > config.xml anymore.  If you have a unix based os you can:
> > # cd <your profile directory>
> > # mkdir gm_scripts
> > # touch gm_scripts/config.xml
> > to fix it.

I updated the greaseblog post with an apology and these steps as a workaround.


More information about the Greasemonkey mailing list